Name:       ibus-hunspell-table
Version:    0.0.4
Release:    1%{?dist}
Summary:    The Table engine for IBus platform
License:    LGPLv2+
Group:      System Environment/Libraries
URL:        http://git.fedorahosted.org/git/?p=ibus-hunspell-table.git
Source0:    https://fedorahosted.org/releases/i/b/ibus-hunspell-table/%{name}-%{version}.tar.gz
Requires:       ibus,libtranslit,libtranslit-devel,libtranslit-icu,libtranslit-m17n
BuildRequires:  ibus-devel


BuildArch:  noarch

%description
The Hunspell Table engine for IBus platform.

%prep
%setup -q


%build
%configure --disable-static --disable-additional
make %{?_smp_mflags}

%install 
make DESTDIR=${RPM_BUILD_ROOT} NO_INDEX=true install -p  pkgconfigdir=%{_datadir}/pkgconfig

%files 
%doc AUTHORS COPYING README 
%{_datadir}/%{name}
%{_datadir}/ibus/component/hunspell-table.xml
%{_libexecdir}/ibus-engine-hunspell-table
%{_datadir}/pkgconfig/%{name}.pc

%changelog
* Tue Mar 27 2012 Anish Patil <apatil@redhat.com> - 0.0.4-1
- Upstream released new version
- Added support for MAITHILI language.
- Additonal bug fixes

* Mon Mar 12 2012 Anish Patil <apatil@redhat.com> - 0.0.3-1
- Upstream released new version
- Added support for INDIC,FARSI,URDU languages

* Fri Feb 17 2012 Anish Patil <apatil@redhat.com> - 0.0.2-1
- Upstream released new version
- Added support for French and Dannish languages

* Wed Feb 15 2012 Anish Patil <apatil@redhat.com> - 0.0.1-1
- The first version.
- derieved from ibus-table developed by Yu Yuwei <acevery@gmail.com>
